<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
echo<<<w
<div id="marginn">
<table id='p_i' class='margin1'>
w;
$email=$_SESSION['email'];
$language=$_SESSION['language'];
if ($language==1)
	{
	$head1="Απεσταλμένα";
	$head2="Σφάλματα";
	$head3="Ισχύον Κωδικός";
	$head4="Πατήστε enter";
	$head5="Νέος Κωδικός";
	$head6="Επιβεβαίωση";
	$head7="Νέο email";
	$head8="Αλλαγή";
	$head9="Άκυρο";
	$k="Τα δεδομένα προς αποστολή πρέπει να είναι έγκυρα!";
	}
else 
	{
	$head1="Outbox";
	$head2="Troubleshoots";
	$head3="Old Password";
	$head4="Press enter";
	$head5="New Password";
	$head6="Confirmation:";
	$head7="New email Address";
	$head8="Save";
	$head9="Clear";
	$k="Everything you send must be valid!";
	}
	db_open();
$a=user_find($email);	
db_close();
if($a[0]!="")
{
echo<<<w
<tr class="hover"><td class='p_i_title'>Email:</td><td class='p_i_data'>$a[2]</td></tr>
<tr class="hover"><td class='p_i_title'>$head1:</td><td class='p_i_data'>$a[5]</td></tr>
w;
echo<<<w
<tr><td class="p_i_title">$head3:</td>
<td><input id ="1" class="password" type="password"  size ="10" name="old_password" title="Type your old password"  onchange="enable_change(this.value);" />
<a id="1_msg" class="o_msg">$head4</a></td></tr>
<tr><td class="p_i_title">$head5:</td>
<td><input id="2" class="password" type="password" size ="10" name="new_password" id="new_password" title="Type your new password" disabled='true' onkeyup="strength(this.value);" autofocus="autofocus" />
<a id="2_msg" class="o_msg"> </a>
</td></tr>
<tr><td class="p_i_title">$head6:</td>
<td><input id="3" class="password" type="password"  size ="10" name="c_new_password" title="Confirm your new password" disabled='true' onkeyup="confirme(this.value);" />
<a id="3_msg" class="o_msg"> </a>
</td></tr>
<tr><td class="p_i_title">$head7:</td>
<td><input id="4" type="text" class="text_field" size ="40" name="new_email" title="Please type your new email address" disabled='true' onchange="email_validator(this.value,2);" />
<a id="4_msg" class="o_msg">$head4</a>
</td></tr>
</table>
<a class="imb">
<input id='6' type="button" value="$head8" disabled='true' title="$k" onclick="save(2);" />
<input id='7' type="reset" value="$head9" disabled='true'  onclick="clear_change_info();" />
<div id="summary_profile"> </div>
</a>
</div>
w;
}
?>